RAGATOR(1)

NAME
ragator - aggregate argus(8) data file entries.

COPYRIGHT
Copyright (c) 2000-2003 QoSient. All rights reserved.

SYNOPSIS
ragator [-f ragator.conf] [raoptions]

DESCRIPTION

Ragator reads argus(8) data from an argus-file, and merges matching argus flow activity records together. In its default mode of options, this effectively converts argus(8) files from detail to non-detail mode, and merges periodic flow report records to a single argus record, thus compressing the argus(8) file to a reduced size. You can modify the aggregation strategy used by ragator to merge records together, by using the -f ragator.conf option. See ragator(5) for a complete description of the format and syntax of the flow model file.

OPTIONS
Ragator, like all ra based clients, supports a number of ra options including filtering of input argus records through a terminating filter expression. See ra(1) for a complete description of ra options.

AUTHORS
Carter Bullard (carter@qosient.com).

SEE ALSO
ragator(5) ra(1), rarc(5), argus(8) tcpdump(1),